﻿/* Farbwelt: Silver #acafb3 - TextGrey #636363 - Pink #c900c0 - Background #15001a */
@media projection, screen
{
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ GENERAL - RESET ALL */
a {
	text-decoration: none;
	color: #c900c0;
	outline: none;
}
a:link {
	text-decoration: none;
	color: #c900c0;
	outline: none;
}
a:visited {
	text-decoration: none;
	color: #c900c0;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #003366;
	outline: none;
}
a:active {
	text-decoration: none;
	color: #003366;
	outline: none;
}
a:focus {
	text-decoration: none;
	color: #003366;
	outline: none;
	-moz-outline-style: none;
}
h1 a:link {
	text-decoration: none;
	color: #c900c0;
}
h1 a:visited, h1 a:hover {
	text-decoration: none;
	color: #003366;
}
h2 a:link {
	text-decoration: none;
	color: #c900c0;
}
h2 a:visited, h2 a:hover {
	text-decoration: none;
	color: #003366;
}
h3 a:link {
	text-decoration: none;
	color: #c900c0;
}
h3 a:visited, h3 a:hover {
	text-decoration: none;
	color: #003366;
}
h4 a:link {
	text-decoration: none;
	color: #c900c0;
}
h4 a:visited, h4 a:hover {
	text-decoration: none;
	color: #003366;
}
ol, ul {
	list-style: none;
}
* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, form, fieldset, address, label, blockquote, th, td, br {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
html {
	margin: 0px auto 0px auto;
	table-layout: fixed;
	overflow-x: hidden /* IE lt 7 */;
	word-wrap: break-word;
	background: #15001a url('images/dj-juwel-muenchen-background.jpg') repeat-y fixed center top;
}
body {
	height: 100%;
	min-width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px;
	color: #636363;
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Microsoft Sans Serif, sans-serif;
	line-height: 20px;
	letter-spacing: -0.2px;
	word-spacing: -0.2px;
	text-align: left;
	text-decoration: none;
	text-indent:0;
}
img, .container, div { behavior: url("iepngfix.htc"); }
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ LAYOUT */
html {
	height: 100%;
	color: #636363;
	text-align: left;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Verdana, sans-serif;
	line-height: 20px;
}
#bgimg {
	position: fixed;
	left: 0px; 
	top: 0px;
	z-index: 0;
}
/* Footer */
#footer {
padding: 0px 0px 0px 0px;
font-size: 9px;
font-weight: normal;
text-decoration: none;
}
div.clear-r {
	clear: right;
	line-height: 0;
	font-size: 0em;
	height: 0;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ IMAGES */
.imgleft {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 0px;
	margin-left: 0px;
}
.imgright {
	float: right;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 0px;
	margin-left: 0px;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ TYPO */
p {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
	color: #636363;
	text-align: left;
}
h1 {
	font-size: 14px;
	color: #636363 ;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 20px;
	letter-spacing: 1px;
	font-weight: normal;
	display: inline;
	text-align: left;
}
h2 {
	font-size: 30px;
	color: #acafb3;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 20px;
	line-height: 40px;
	font-weight: normal;
	display: inline;
	letter-spacing: -1px;
	text-align: left;
	text-shadow: 0px 1px #2f2f2f, -1px -1px #ffffff;
}
h3 {
	font-size: 16px;
	color: #c900c0;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 20px;
	line-height: 20px;
	font-weight: normal;
	display: inline;
	letter-spacing: 0px;
	text-align: left;
}
h4 {
	font-size: 15px;
	color: #acafb3;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 20px;
	line-height: 40px;
	font-weight: normal;
	display: inline;
	letter-spacing: -1px;
	text-align: left;
}
h5 {
	font-size: 18px;
	color: #83cb57;
	margin: 20px 0px 20px 0px;
	padding: 0px 10px 0px 20px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: left;
	/* text-shadow: 0px 1px #a1db7e, -1px -1px #407b1c; */
}
.textbig {
	font-size: 17px;
	color: #ededed;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	line-height: 20px;
	font-weight: normal;
	display: inline;
	letter-spacing: 0px;
	text-align: left;
}
.textbigblock {
	width: 130px;
	font-size: 17px;
	color: #636363 ;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	line-height: 20px;
	font-weight: normal;
	display: block;
	float: left;
	letter-spacing: 0px;
	text-align: left;
}
.pad {
	margin: 0px 0px 0px 20px;
}
.tab{
	margin: 0px 0px 0px 140px;
	padding: 0px 20px 20px 20px;
}
.grey {
	color: #acafb3;
}
.pink {
	color: #c900c0;
}
.right {
	text-align: right;
	float: right;
}
sup {
	font-size: 50%;
	line-height: 0px;
	vertical-align: super;
}
sub {
	font-size: 50%;
	line-height: 0px;
	vertical-align: sub;
}
.topspace {
	margin-top: 20px;
}
.small {
	font-size: 10px;
}
.arrow {
	list-style: none;
	list-style-type: none;
	padding: 0px 0px 0px 20px;
	background: transparent url("images/icon-arrow.gif") no-repeat 0px 5px;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ LISTS */
ul.list {
	list-style: none;
	list-style-type: none;
}
ul.list li {
	list-style: none;
	list-style-type: none;
	padding: 0px 0px 0px 14px;
	margin: 0px 0px 0px 20px;
	background: transparent url("images/icon-list.gif") no-repeat 0px 5px;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  HYPERLINKS */
a:link {
	text-decoration: none;
	color: #c900c0;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}
a:focus {
	outline: none;
	text-decoration: none;
	color: #c900c0;
}
a.link {
	color: #c900c0;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-image: url("images/icon_link.gif");
	background-position: left center;
}
a.link:focus {
	color: #ffffff;
	background-image: url("images/icon_link_b.gif");
	background-repeat: no-repeat;
}
a.link:hover {
	color: #ffffff;
	padding-left: 16px;
	background-image: url("images/icon_link_b.gif");
	background-repeat: no-repeat;
}
a.linkactive {
	color: #c900c0;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-image: url("images/icon_link_b.gif");
	background-position: left center;
}
a.linkactive:focus {
	color: #c900c0;
	background-image: url("images/icon_link_b.gif");
	background-repeat: no-repeat;
}
a.linkactive:hover {
	color: #c900c0;
	background-image: url("images/icon_link_b.gif");
	background-repeat: no-repeat;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ GRID LAYOUT */
.container {
	background-color: transparent;
}
.container div {
	margin-bottom: 10px;
}
/* Containers */
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
/* Grid >> Global */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	float: left;
	position: relative;
	margin: -1px 9px -1px 9px;
}

.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12 {
	position: relative;
}
/* Grid >> Children (Alpha ~ First, Omega ~ Last) */
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/* Grid >> 12 Columns */
.container_12 .grid_1 {
	width: 60px;
}
.container_12 .grid_2 {
	width: 140px;
}
.container_12 .grid_3 {
	width: 220px;
}
.container_12 .grid_4 {
	width: 300px;
}
.container_12 .grid_5 {
	width: 380px;
}
.container_12 .grid_6 {
	width: 460px;
}
.container_12 .grid_7 {
	width: 540px;
}
.container_12 .grid_8 {
	width: 620px;
}
.container_12 .grid_9 {
	width: 700px;
}
.container_12 .grid_10 {
	width: 780px;
}
.container_12 .grid_11 {
	width: 860px;
}
.container_12 .grid_12 {
	width: 940px;
}
/* Prefix Extra Space >> 12 Columns */
.container_12 .prefix_1 {
	padding-left: 80px;
}
.container_12 .prefix_2 {
	padding-left: 160px;
}
.container_12 .prefix_3 {
	padding-left: 240px;
}
.container_12 .prefix_4 {
	padding-left: 320px;
}
.container_12 .prefix_5 {
	padding-left: 400px;
}
.container_12 .prefix_6 {
	padding-left: 480px;
}
.container_12 .prefix_7 {
	padding-left: 560px;
}
.container_12 .prefix_8 {
	padding-left: 640px;
}
.container_12 .prefix_9 {
	padding-left: 720px;
}
.container_12 .prefix_10 {
	padding-left: 800px;
}
.container_12 .prefix_11 {
	padding-left: 880px;
}
/* Suffix Extra Space >> 12 Columns */
.container_12 .suffix_1 {
	padding-right: 80px;
}
.container_12 .suffix_2 {
	padding-right: 160px;
}
.container_12 .suffix_3 {
	padding-right: 240px;
}
.container_12 .suffix_4 {
	padding-right: 320px;
}
.container_12 .suffix_5 {
	padding-right: 400px;
}
.container_12 .suffix_6 {
	padding-right: 480px;
}
.container_12 .suffix_7 {
	padding-right: 560px;
}
.container_12 .suffix_8 {
	padding-right: 640px;
}
.container_12 .suffix_9 {
	padding-right: 720px;
}
.container_12 .suffix_10 {
	padding-right: 800px;
}
.container_12 .suffix_11 {
	padding-right: 880px;
}
/* Push Space >> 12 Columns */
.container_12 .push_1 {
	left: 80px;
}
.container_12 .push_2 {
	left: 160px;
}
.container_12 .push_3 {
	left: 240px;
}
.container_12 .push_4 {
	left: 320px;
}
.container_12 .push_5 {
	left: 400px;
}
.container_12 .push_6 {
	left: 480px;
}
.container_12 .push_7 {
	left: 560px;
}
.container_12 .push_8 {
	left: 640px;
}
.container_12 .push_9 {
	left: 720px;
}
.container_12 .push_10 {
	left: 800px;
}
.container_12 .push_11 {
	left: 880px;
}
/* Pull Space >> 12 Columns */
.container_12 .pull_1 {
	left: -80px;
}
.container_12 .pull_2 {
	left: -160px;
}
.container_12 .pull_3 {
	left: -240px;
}
.container_12 .pull_4 {
	left: -320px;
}
.container_12 .pull_5 {
	left: -400px;
}
.container_12 .pull_6 {
	left: -480px;
}
.container_12 .pull_7 {
	left: -560px;
}
.container_12 .pull_8 {
	left: -640px;
}
.container_12 .pull_9 {
	left: -720px;
}
.container_12 .pull_10 {
	left: -800px;
}
.container_12 .pull_11 {
	left: -880px;
}
.speech-bubble {
	background: transparent url('images/djane-juwel-speechbubble.png') 0px 0px repeat;
	/* css3 
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px; */
	border-top: 1px #ffffff solid;
	border-left: 1px #ffffff solid;
	border-right: 1px #acafb3 solid;
	border-bottom: 1px #acafb3 solid;
	z-index: 100;
}
.speech-bubble:after {
	content:"";
	position:absolute;
	bottom: -50px;
	left: 20px;
	height: 50px;
	width: 50px;
	background: transparent url("images/djane-juwel-speechbubble-after.png") 0px 0px no-repeat;
    /* reduce the damage in FF3.0 */
    display:block;
    border-width: 0px;
    border: 0px transparent solid;
}
.speech-author {
	display: inline;
	float: left;
	position: relative;
	height: 40px;
	margin: 0px 10px 0px 410px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-style:italic;
	letter-spacing: 0px;
	text-align: left;
	color: #acafb3;
	text-shadow: 0px 1px #2f2f2f, -1px -1px #ffffff;
	}
.bg-desc{
	background: url('images/bg-desc.png');
	border-top: 1px #ffffff solid;
	border-left: 1px #ffffff solid;
	border-right: 1px #acafb3 solid;
	border-bottom: 1px #acafb3 solid;
}
.bg-content {
	background: url('images/bg-content.png');
	border-top: 1px #ffffff solid;
	border-left: 1px #ffffff solid;
	border-right: 1px #acafb3 solid;
	border-bottom: 1px #acafb3 solid;
}
.bgwhite {
	background: transparent url("images/bg-transparent.png");
	border-top: 1px #ffffff solid;
	border-left: 1px #ffffff solid;
	border-right: 1px #acafb3 solid;
	border-bottom: 1px #acafb3 solid;
}
/* `Clear Floated Elements */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:before, .clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ OTHER LAYOUT */
hr {
background: #636363 url("images/bg-hr.gif") top left repeat-x;
border-width:0;
color:#636363 ;
height:2px;
line-height:0;
margin: 20px 20px 20px 20px;
page-break-after:always;
text-align:center;
}
.rasterline {
height: 20px;
background: transparent url("images/bg-hr-raster.gif") 0px 0px repeat;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
margin-bottom: 0px;
text-align: center;
float: none;
clear: both;
}
/* DIVERSE */
.block {
	/* border-top: 2px solid #636363 ;  */
	float: left;
	text-align: left;
	display: block;
	margin: 0px 20px 20px 20px;
	padding: 0px 0px 20px 0px;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ END */
}
